<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 5 10 25 35 45       55 60 65 75 85</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight > 0  0  0  0  0        0  0  0  0  0</NoseHighlight >
			<Depouch       > 0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 0  0  0  0  0        0  0  0  0  0</FaceSlender   ><!--5 number means Level1~Level5-->
			<EyeEnlargement> 0  0  0  0  0        0  0  0  0  0</EyeEnlargement>
			<NoseSlender   > 0  0  0  0  0        0  0  0  0  0</NoseSlender   >
			<EyebrowDye     > 0  0  0  0  0       0  0  0  0  0</EyebrowDye     >
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 1 5 10 15 20       25 35 40 45 50</SkinSoften     ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright > 5 10 10 15 15       20 25 30 35 40</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5 5 10 10 15       20 20 25 25 30</LipBeauty      >
			<EyeBrighten    > 10 15 20 25 35       40 40 40 40 40</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 5 20 35 45 55       65 70 75 85 90</NoseHighlight  >
			<Depouch        > 10 20 25 30 40      50 55 60 65 70</Depouch        >
			<Deblemish      >100 100 100 100 100       100 100 100 100 100</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 1  5  10 15 15     20 20 25 25 25</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 10 15 20 25 35       40 40 40 40 40</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0        0  0  0  0  0</FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement > 0  0  0  0  0        0  0  0  0  0</EyeEnlargement >
                        <NoseSlender    > 0  0  0  0  0        0  0  0  0  0</NoseSlender    >
			<FaceEdgeSmooth > 0  0  0  0  0        0  0  0  0  0</FaceEdgeSmooth >
			<Smallhead      > 0  0  0  0  0        0  0  0  0  0</Smallhead      >
		</ParamterDefault>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.0 0.0 0.0 0.0 0.0       0.1  0.2  0.3  0.4  0.5</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.2 0.2 0.2 0.2 0.2       0.3  0.4  0.5  0.6  0.6</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.1 0.1 0.1 0.1 0.1       0.1  0.1  0.1  0.1  0.1</LipBeauty>
			<EyeBrighten    >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</EyeBrighten    >
			<TeethWhiten    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</TeethWhiten    >
			<NoseHighlight  >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</PupilBrighten  >
			<FaceSlender    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyeEnlargement >
			<NoseSlender    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</NoseSlender    >
			<FaceEdgeSmooth >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</FaceEdgeSmooth >
			<Smallhead      >0.5 0.5 0.5 0.  0.5       0.5  0.5  0.5  0.5  0.5</Smallhead      >
			

			<Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.5 0.5 0.5 0.5 0.5    0.5  0.5  0.5  0.5  0.5</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
			<Preview_Blush         >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_Blush         >
			<Preview_NoseHighlight >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_NoseHighlight    >
			<Preview_Depouch       >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_Depouch    >
			<Preview_FaceSlender   >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_FaceSlender   >
			<Preview_EyeEnlargement>0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_EyeEnlargement>
			<Preview_NoseSlender   >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_NoseSlender>
			<Preview_EyebrowDye    >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_EyebrowDye>
		</GenderRatio>
		<SkinQualityRatio>1.0 1.0 1.0 1.0 1.0</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>20  0.8</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.9</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
</HwBeautyParams>
